/* Media Query for Header Responsive */
@media (max-width: 1500px) {
    .single-fahrzeuge .detail-btn {
        width: 100%;
    }

    .single-fahrzeuge #finance-btn {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .fusion-main-menu > ul > li > a, .side-nav li a {
        font-size: 16px;
    }
    .fusion-mobile-menu-icons {
        right: 0px;
        padding: 60px 0px;
        position: absolute;
    }
    .header-partner-logos {
        float: unset;
        text-align: right;
        padding: 45px 0px;
        position:absolute;
        right: 40px;
        display: inline-block;
    }
    .car-list-view .car-list-title-container {
        height: 85px;
    }
    .h1, .h1, #wrapper .post-content h1 {
        font-size: 44px !important;
    }
}

/* Large desktops and laptops */
@media (min-width: 1200px) and (max-width: 1650px) {

    /*
    .car-list-view .car-list-detail-container {
        height: 255px;
    }*/

    .header-partner-logos {
        padding-top: 20px !important;
    }

    .header-partner-logos #mercedes-logo {
        width: 40px !important;
    }

    .header-partner-logos #alltrucks-logo {
        width: 140px !important;
        margin-top: 15px !important;
    }

    .header-partner-logos #smart-logo {
        width: 40px !important;
    }

    .header-partner-logos #vw-logo {
        width: 40px !important;
    }

    .header-partner-logos #subaru-logo {
        width: 70px !important;
    }

    .fusion-logo img {
        max-height: 125px !important;
    }

    .boxed-padding-mobile {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .fusion-slider-container .slide-content-container {
        top: 55%;
    }
    .tfs-slider .slide-content-container .slide-content {
        margin: 0px 50px;
    }

    .car-slider h3 {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .home-car-search {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (min-width: 1200px) and (max-width: 1350px) {
    .car-list-view .car-list-detail-container {
        height: 500px;
    }
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

    .fusion-logo img {
        max-height: 100px !important;
    }

    .fusion-slider-container .slide-content-container {
        top: 50%;
    }
    .fusion-fullwidth {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .boxed-padding-mobile {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .tfs-slider .slide-content-container .slide-content {
        margin: 0px 50px;
    }
    .header-partner-logos {
        float: unset;
        text-align: right;
        position:absolute;
        right: 40px;
        display: inline-block;
    }
    .header-partner-logos {
        padding: 7px 0px !important;
    }
    .header-partner-logos #mercedes-logo {
        width: 40px !important;
    }
    .header-partner-logos #alltrucks-logo {
        width: 140px !important;
        margin-top: 15px !important;
    }
    .header-partner-logos #smart-logo {
        width: 40px !important;
    }
    .header-partner-logos #vw-logo {
        width: 40px !important;
    }
    .header-partner-logos #subaru-logo {
        width: 70px !important;
    }
    .fusion-mobile-menu-icons {
        right: 0px;
        padding: 40px 0px;
    }
    .fusion-footer-copyright-area, .fusion-footer-widget-area {
        padding-left: 30px;
        padding-right: 30px;
    }
    .section-blog-posts .fusion-post-content, .fusion-blog-layout-medium .fusion-post-slideshow, .fusion-blog-layout-medium-alternate .fusion-post-slideshow {
        width: 100% !important;
    }

    .fusion-slider-container .slide-content-container {
        top: 55%;
    }

    .car-slider h3 {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .car-slider .car-list-detail-container {
        height: 500px !important;
    }

    .home #sliders-container {
        padding-bottom: 180px;
    }

    .home-car-search {
        padding-left: 30px;
        padding-right: 30px;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {


    .car-list-view .car-list-emission-data {
        display: none;
    }

    .home #sliders-container {
        padding-bottom: 180px;
    }
    .header-partner-logos {
        float: unset;
        text-align: right;
        position:absolute;
        right: 40px;
        display: inline-block;
    }
    .header-partner-logos {
        padding: 35px 0px !important;
    }
    .header-partner-logos #mercedes-logo {
        width: 40px !important;
    }
    .header-partner-logos #alltrucks-logo {
        width: 140px !important;
        margin-top: 15px !important;
    }
    .header-partner-logos #smart-logo {
        width: 40px !important;
    }
    .header-partner-logos #vw-logo {
        width: 40px !important;
    }
    .header-partner-logos #subaru-logo {
        width: 70px !important;
    }
    .fusion-mobile-menu-icons {
        right: 0px;
        padding: 60px 0px;
    }
    .fusion-fullwidth {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .fusion-slider-container .slide-content-container {
        top: 50%;
    }
    .fusion-slider-container .slide-content-container h2 {
        font-size: 30px !important;
    }
    .tfs-slider .slide-content-container .slide-content {
        margin: 0px 50px;
    }
    .tfs-slider .slide-content-container .fusion-title {
        margin-bottom: unset !important;
    }
    .boxed-padding-mobile {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .four-to-half .fusion-one-fourth.fusion-layout-column {
        width: 48% !important;
    }
    .four-to-half .fusion-one-fourth.fusion-layout-column:nth-of-type(2n) {
        margin: 0 !important;
    }
    .fusion-blog-layout-medium .fusion-post-slideshow, .fusion-blog-layout-medium-alternate .fusion-post-slideshow {
        float: unset !important;
    }
    .section-blog-posts .fusion-post-content, .fusion-blog-layout-medium .fusion-post-slideshow, .fusion-blog-layout-medium-alternate .fusion-post-slideshow {
        width: 100% !important;
    }
    .fusion-flip-boxes .flip-box-back-inner p {
        font-size: 18px;
    }
    .fusion-flip-boxes .flip-box-back-inner p strong {
        font-size: 20px;
    }
    .side-content {
        width: 100% !important;
    }
    .main-content {
        width: 100% !important;
    }
    .fusion-footer-copyright-area, .fusion-footer-widget-area {
        padding-left: 30px;
        padding-right: 30px;
    }

    .fusion-slider-container .slide-content-container {
        top: 55%;
    }

    .tfs-slider .flex-control-nav {
        display: none;
    }
    .car-slider h3 {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .car-list-view .car-list-detail-container {
        /*height: 320px;*/
    }

/*
	.ls-wrapper.ls-in-out {
        width: 100% !important;
        left: 0px !important;
        bottom: 0px !important;
        top: unset !important;
        height: unset !important;
		padding: unset !important;
    }*/
	
	
	.ls-wrapper > .ls-layer h1, .ls-wrapper > a > .ls-layer h1 {
		font-size: 28px !important;
		padding: 15px 10px !important;
		margin-bottom: unset !important;
		padding-bottom: 0px !important;
    }

    .ls-wrapper > .ls-layer p, .ls-wrapper > a > .ls-layer p {
		font-size: 16px;
		padding: 10px !important;
    }
	
	.ls-gui-element.ls-bottom-nav-wrapper {
		display: none !important;
	}

    .home-car-search {
        padding-left: 30px;
        padding-right: 30px;
    }

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

    .car-list-view .car-list-detail-container {
        height: unset !important;
    }

    .fusion-header .fusion-mobile-logo {
        max-height: 55px !important;
    }

    .contact-box .contact-overlay {
        height: 200px;
        width: 180px;
        left: -180px;
        top: 10px;
        background-color: rgba(255,255,255, 1);
    }

    .contact-box .contact-overlay .contact-overlay-text {
        padding: 32px 5px;
        font-size: 25px;
    }

    .header-partner-logos {
        float: unset;
        text-align: right;
        position:absolute;
        right: 40px;
        display: inline-block;
    }
    .header-partner-logos {
        padding: 7px 0px !important;
    }
    .header-partner-logos #mercedes-logo {
        width: 40px !important;
    }
    .header-partner-logos #alltrucks-logo {
        width: 140px !important;
        margin-top: 15px !important;
    }
    .header-partner-logos #smart-logo {
        width: 40px !important;
    }
    .header-partner-logos #vw-logo {
        width: 40px !important;
    }
    .header-partner-logos #subaru-logo {
        width: 70px !important;
    }
    .fusion-mobile-menu-icons {
        right: 0px;
        padding: 38px 0px;
    }
    h1, .h1, #wrapper .post-content h1 {
        font-size: 58px;
        line-height: 60px;
    }
    .car-list-view h2 {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    h3, .h3, #wrapper .post-content h3 {
        font-size: 28px;
    }
    h4, .h4, #wrapper .post-content h4 {
        font-size: 24px;
    }
    h5, .h5, #wrapper .post-content h5 {
        font-size: 18px;
    }
    .page-title-underline h1 {
        border-bottom: unset;
        margin-bottom: 0px;
        margin-top: 0px;
    }
    .page-scrolling-container {
        margin-top: 60px !important;
    }
    .boxed-padding-mobile {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    .fusion-fullwidth {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .fusion-slider-container .slide-content-container {
        top: 50%;
    }
    .fusion-slider-container .slide-content-container .slide-content {
        margin: 0px 30px !important;
    }
    .fusion-slider-container .slide-content-container h2 {
        font-size: 30px !important;
    }
    .image-tile-raw .fusion-column-wrapper {
        padding: 22% 8% !important;
    }

    .fusion-copyright-notice .pull-right {
        float: unset !important;
    }
    footer .facebook-icon {
        float: unset !important;
        margin: auto;
    }
    .section-blog-posts {
        padding: 0px 20px;
    }
    .section-blog-posts .fusion-post-content {
        width: 100% !important;
    }
    .section-blog-posts .fusion-post-content > .blog-shortcode-post-title {
        font-size: 24px !important;
        line-height: 28px !important;
    }
    .small-width-section p {
        width: 100%;
    }
    .fusion-blog-layout-medium .fusion-post-slideshow, .fusion-blog-layout-medium-alternate .fusion-post-slideshow {
        float: unset !important;
        width: 100% !important;
    }
    .section-banner.big p {
        font-size: 25px;
    }
    .contact-box {
        top: 25%;
        right: 0px;
    }
    .single-fahrzeuge .main-content {
        background-color: #FFFFFF;
        padding: 20px;
    }
    .single-fahrzeuge .post-content .car-detail-view h1 {
        font-size: 28px !important;
        line-height: 34px !important;

    }
    .single-fahrzeuge .flex-control-nav, .single-fahrzeuge .flex-direction-nav {
        display: none !important;
    }
    .single-fahrzeuge #slider {
        width: 100% !important;
    }
    .single-fahrzeuge p, .single-fahrzeuge li, .single-fahrzeuge table td {
        font-size: 16px;
        line-height: 20px;
    }
    .car-list-view .car-list-container {
        height: unset;
        margin: 10px 0;
    }

    .single-fahrzeuge .fancybox-overlay {
        z-index: 9999;
    }
    .car-list-view .overlay-container .overlay-price {
        font-size: 48px;
    }
    .car-list-view .overlay-container .overlay-title {
        font-size: 22px;
        line-height: 28px;
    }
    .car-list-view .overlay-container .overlay-read-more {
        font-size: 22px;
    }
    .car-list-view .car-list-container {
        padding: 0px;
    }
    .fusion-footer-copyright-area, .fusion-footer-widget-area {
        padding-left: 30px;
        padding-right: 30px;
    }
    .wpcf7-form input.wpcf7-submit {
        padding: 15px 50px !important;
        width: 100% !important;
    }
    .car-list-view .overlay-container {
        width: 100%;
    }

    .tfs-slider .flex-control-nav {
        display: none;
    }

    .car-list-view .car-list-title-container {
        height: unset;
        margin-bottom: 20px !important;
    }

    .fusion-fullwidth .facetwp-template[data-name="slider"], .fusion-fullwidth .facetwp-template[data-name="jahreswagen_slider"] {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }

    .car-slider .owl-carousel .owl-nav .owl-prev {
        left: -20px;
    }

    .car-slider .owl-carousel .owl-nav .owl-next {
        right: -20px;
    }

    .home #sliders-container {
        padding-bottom: 200px;
    }

    .fusion-slider-container .slide-content-container h5 {
        font-size: 16px !important;
        line-height: 1.2em !important;
    }

    .section-blog-posts .fusion-post-content {
        padding: unset !important;
        padding-top: 20px !important;
    }

    .section-blog-posts .fusion-post-content > .fusion-post-content-container .arrow-link {
        margin-top: 20px !important;
    }

/*
    .ls-wrapper.ls-in-out {
        width: 100% !important;
        left: 0px !important;
        bottom: 0px !important;
        top: unset !important;
        height: unset !important;
		padding-bottom: 40px !important;
		padding: unset !important;
    }
	
	.ls-wrapper.ls-in-out,  .ls-wrapper.ls-in-out div {
		width: 100% !important;
		left: 0% !important;
		max-width: 100%!important;
    }
	
	html .ls-container img, body .ls-container img, #ls-global .ls-container img {
		width: 100%;
	}*/
	
	.ls-wrapper.ls-in-out .ls-layer {
		padding: 10px !important;
	}
	
    .ls-wrapper > .ls-layer h1, .ls-wrapper > a > .ls-layer h1 {
		font-size: 22px !important;
		padding: 15px 10px !important;
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
		line-height: 1.1;
    }

    .ls-wrapper > .ls-layer p, .ls-wrapper > a > .ls-layer p {
		font-size: 16px;
		padding: 10px !important;
    }
	
	.ls-gui-element.ls-bottom-nav-wrapper {
		display: none !important;
	}
	
	.home #sliders-container {
		padding-bottom: 0px;
	}

    .home-car-search {
        padding-left: 30px;
        padding-right: 30px;
    }

}

/* Portrait phones and smaller */
@media (max-width: 480px) {

    .home-car-search .pull-right {
        float: unset !important;
    }

    .home-car-search #car-search-reset {
        width: 100%;
    }

    .home-car-search #car-search-submit {
        width: 100%;
    }

    .home-car-search #car-search-reset i {
        float: right !important;
    }

    .home-car-search #car-search-submit i {
        float: right !important;
    }

    .header-partner-logos img {
        width: 30px !important;
        margin: 0px;
    }

    .header-partner-logos img:last-child {
        width: 50px !important;
    }

    .fusion-slider-container .slide-content-container h2 {
        font-size: 24px !important;
    }

    .fusion-slider-container .slide-content-container h5 {
        font-size: 14px !important;
    }

    .flexslider .slides li .scrolling-text{
        display: none;
    }

    .tfs-slider .flex-control-nav {
        display: none;
    }

    .fusion-flip-boxes .mail-text {
        text-align: left;
        line-height: 20px;
        width: 60%;
    }

    .home #sliders-container {
        padding-bottom: 0px;
    }

    .car-slider h3 {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .car-list-view h2 {
        font-size: 14px !important;
        line-height: 18px !important;
    }
	
	.ls-wrapper.ls-in-out .ls-layer {
		padding: 0px !important;
	}
	
	.ls-wrapper > .ls-layer h1, .ls-wrapper > a > .ls-layer h1 {
		font-size: 18px !important;
		line-height: 1.1 !important;
		padding: 15px 10px !important;
    }
	
	.ls-wrapper > .ls-layer h1:after, .ls-wrapper > a > .ls-layer h1:after {
		display: none;
	}
	
	.ls-wrapper > .ls-layer p, .ls-wrapper > a > .ls-layer p {
		display: none;
    }
	
	.ls-gui-element.ls-bottom-nav-wrapper {
		display: none !important;
	}

    .single-fahrzeuge .car-price {
        font-size: 30px;
        line-height: 32px;
    }

}

@media (min-width: 800px) and (max-width: 1450px) {

    .fusion-flip-boxes .phone-icon {
        bottom: 10px;
        left: 20px;
    }

    .fusion-flip-boxes .mail-icon {
        bottom: 10px;
        left: 60px;
    }

    .fusion-flip-boxes .mail-text {
        display: none;
    }

    .fusion-flip-boxes .phone-text {
        display: none;
    }
}